<p> </p>

<p><strong><span style="font-size:13.0pt">Nutzungsbeschreibung und Datenschutzerklärung Leerstandsmelder</span></strong></p>

<p> </p>

<p><span style="font-size:11.0pt">Die <span style="background-color: rgb(255, 228, 0);">Stadt Muster</span> (als Betreiber des Leerstandsmelders) und die <span style="background-color: rgb(255, 228, 0);">XY GmbH</span> (als technischer Dienstleister) legen großen Wert auf den Schutz Ihrer personenbezogenen Daten sowie die Wahrung Ihrer Privatsphäre.</span></p>

<p> </p>

<p><span style="font-size:11.0pt">Über den Leerstandsmelder erhalten Sie die Möglichkeit, leerstehende oder leerfallende Immobilien an die zuständige Stelle der <span style="background-color: rgb(255, 228, 0);">Stadt Muster</span> zu melden. Dieser Service richtet sich in erster Linie an Immobilieneigentümer oder mit der Vermarktung beauftragte Unternehmen bzw. Personen. Die Leerstandsmeldung ermöglicht es der <span style="background-color: rgb(255, 228, 0);">Stadt Muster</span> mit Nutzungsinteressenten oder Nutzungskonzepten auf Sie zuzukommen.</span></p>

<p> </p>

<p><span style="font-size:11.0pt">Die nachstehende Datenschutzerklärung beschreibt die Erhebung, Speicherung und Verwendung Ihrer personenbezogenen Daten im Zusammenhang mit der Nutzung des Leerstandsmelders sowie Maßnahmen zum Schutze dieser Daten. Dabei orientieren wir uns am Prinzip der Datenvermeidung und -sparsamkeit. Es wird ausschließlich die nachstehend beschriebene Erhebung, Speicherung und Nutzung Ihrer persönlichen Daten vorgenommen.</span></p>

<p> </p>

<p><strong><span style="font-size:11.0pt">Hinweis:<br>
 </span></strong><span style="font-size:11.0pt">Aus Gründen der besseren Lesbarkeit wird bei Personenbezeichnungen und personenbezogenen Hauptwörtern in dieser Datenschutzerklärung die männliche Form verwendet. Entsprechende Begriffe gelten im Sinne der Gleichbehandlung grundsätzlich für alle Geschlechter. Die verkürzte Sprachform hat nur redaktionelle Gründe und beinhaltet keine Wertung.<br>

    <!-- [if !supportLineBreakNewLine] --><br>

    <!-- [endif] --></span></p>

<p> </p>

<p style="margin-right:0cm;margin-left:0cm"><strong><span style="font-size:11.0pt;color:#333333">1. Name und Kontaktdaten des für die Verarbeitung Verantwortlichen sowie des betrieblichen Datenschutzbeauftragten</span></strong></p>

<p> </p>

<p style="margin-right:0cm;margin-left:0cm"><span style="font-size:11.0pt;color:#333333">Diese Datenschutz-Information gilt für die Datenverarbeitung durch:<br>
    <br>
    <span style="background-color: rgb(255, 228, 0);"><em>Verantwortlicher:</em></span><br>
    <span style="background-color: rgb(255, 228, 0);"> Max Mustermann<br>
 Dezernat<br>
 Mustergasse 1<br>
 12345 Muster</span></span><span style="background-color: rgb(255, 228, 0);"></span></p>

<p><span style="background-color: rgb(255, 228, 0);"> </span></p>

<p style="margin-right:0cm;margin-left:0cm"><span style="font-size: 11pt; color: rgb(51, 51, 51); background-color: rgb(255, 228, 0);">Telefon +49 1234 567-89<br>
 E-Mail: m.mustermann(at)muster.de</span></p>

<p><span style="background-color: rgb(255, 228, 0);"> </span></p>

<p style="margin-right:0cm;margin-left:0cm"><span style="font-size: 11pt; color: rgb(51, 51, 51);"><span style="background-color: rgb(255, 228, 0);"><em>Behördlicher Datenschutzbeauftragter:</em><br>
 David Datenschutz<br>
 datenschutz@muster.de<br>
 Telefon: +49 1234 567-80</span></span></p>

<p> </p>

<p style="margin-right:0cm;margin-left:0cm"><em><span style="font-size:11.0pt;color:#333333">Auftragsverarbeiter und Bereitsteller des Dienstes:</span></em><span style="font-size:11.0pt;color:#333333"><br>
    <span style="background-color: rgb(255, 228, 0);">
        XY GmbH<br>
        Musterstraße 1<br>
        12345 Musterstadt<br>
    </span>

    <!-- [if !supportLineBreakNewLine] --><br>

    <!-- [endif] --></span></p>

<p> </p>

<p> </p>

<p><strong><span style="font-size:11.0pt;color:#333333">2. Erhebung personenbezogener Daten sowie Art und Zweck von deren Verwendung</span></strong><span style="font-size:11.0pt;color:#333333"><br>
 <strong>Zweckbestimmung der Datenverarbeitung:</strong></span></p>

<p> </p>

<p><span style="font-size:11.0pt;color:#333333">Der Zweck dieses Dienstes und der Datenverarbeitung ist die die Beteiligung am nachfolgenden beschriebenen Verfahren der Leerstandsmeldung.</span></p>

<p> </p>

<p><span style="font-size:11.0pt;color:#333333">Eine Absendung einer Leerstandsmeldung auf dieser Webseite ist nur möglich, wenn Sie bestätigen, dass Sie diese Datenschutzerklärung gelesen und zur Kenntnis genommen haben und der Verarbeitung Ihrer personenbezogenen Daten gemäß der vorliegenden Datenschutzerklärung ausdrücklich zustimmen.</span></p>

<p> </p>

<p><span style="font-size:11.0pt">Im Rahmen der Leerstandsmeldung werden neben immobilienspezifischen Daten folgende personenbezogene Daten erhoben:</span></p>

<p> </p>

<p>
    <!-- [if !supportLists] --><span style="font-size:11.0pt">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span>
    <!-- [endif] --><span style="font-size:11.0pt">Anrede, Vorname, Nachname</span></p>

<p> </p>

<p>
    <!-- [if !supportLists] --><span style="font-size:11.0pt">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span>
    <!-- [endif] --><span style="font-size:11.0pt">Telefonnummer</span></p>

<p> </p>

<p>
    <!-- [if !supportLists] --><span style="font-size:11.0pt">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span>
    <!-- [endif] --><span style="font-size:11.0pt">E-Mail-Adresse</span></p>

<p> </p>

<p>
    <!-- [if !supportLists] --><span style="font-size:11.0pt">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span>
    <!-- [endif] --><span style="font-size:11.0pt">Eigentümerstatus der Immobilie</span></p>

<p> </p>

<p><span style="font-size:11.0pt">Nach Absenden des entsprechenden Formulars zur Leerstandsmeldung erhalten Sie von uns eine E-Mail mit einem anzuklickenden Bestätigungslink, um Ihre Leerstandsmeldung abzusenden. Erst danach werden Ihre personenbezogenen Daten auf elektronischem Weg an den zuständigen Sachbearbeiter der <span style="background-color: rgb(255, 228, 0);">Stadt Muster</span> weitergeleitet. Erfolgt keine Bestätigung ihrer Meldung werden alle angegebenen Daten nach 7 Tagen aus dem System gelöscht. Erfolgt eine Bestätigung Ihrer Meldung stimmen Sie damit zu, dass der zuständige Sachbearbeiter der <span style="background-color: rgb(255, 228, 0);">Stadt Muster </span>Sie für den weiteren Prozess kontaktieren darf.</span></p>

<p> </p>

<p> </p>

<p><strong><span style="font-size:11.0pt;color:#333333">3. Weitergabe von Daten</span></strong><span style="font-size:11.0pt;color:#333333"><br>
 Eine Übermittlung Ihrer persönlichen Daten an Dritte zu anderen als den im Folgenden aufgeführten Zwecken findet nicht statt.<br>
 Ihre persönlichen Daten werden nur an Dritte weitergegeben, wenn:</span></p>

<p> </p>

<ul type="disc">
    <li><span style="font-size:11.0pt">Sie Ihre nach Art. 6 Abs. 1 S. 1 lit. a DS-GVO ausdrückliche      Einwilligung dazu erteilt haben,</span></li>
    <li><span style="font-size:11.0pt">die Weitergabe nach Art. 6 Abs. 1 S. 1 lit. f DS-GVO zur      Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen      erforderlich ist und kein Grund zur Annahme besteht, dass Sie ein      überwiegendes schutzwürdiges Interesse an der Nichtweitergabe Ihrer Daten      haben,</span></li>
    <li><span style="font-size:11.0pt">für den Fall, dass für die Weitergabe nach Art. 6 Abs. 1 S. 1 lit. c      DS-GVO eine gesetzliche Verpflichtung besteht, sowie</span></li>
    <li><span style="font-size:11.0pt">dies gesetzlich zulässig und nach Art. 6 Abs. 1 S. 1 lit. b DS-GVO für      die Abwicklung von Vertragsverhältnissen mit Ihnen erforderlich ist.</span></li>
</ul>

<p> </p>

<p><span style="font-size:11.0pt;color:#333333">Soweit uns weitere personenbezogene Daten zur Verfügung gestellt wurden, verwenden wir diese nur zur Bearbeitung Ihrer Leerstandsmeldung und der weiteren Kontaktaufnahme. Darüber hinaus werden personenbezogene Daten nicht an Dritte weitergegeben. Es sei denn, dass wir dazu in Folge zwingender gesetzlicher Vorschriften verpflichtet sind.</span></p>

<p> </p>

<p> </p>

<p style="margin-right:0cm;margin-left:0cm"><strong><span style="font-size:11.0pt;color:#333333">4. Betroffenenrechte</span></strong><span style="font-size:11.0pt;color:#333333"><br>
    Sie haben das Recht:</span></p>

<p> </p>

<ul>
    <li style="margin-right: 0cm; margin-left: 36pt;">
        <!-- [if !supportLists] -->
        <!-- [endif] --><span style="font-size:11.0pt;color:#333333">gemäß Art. 15 DS-GVO Auskunft über Ihre von uns verarbeiteten personenbezogenen Daten zu verlangen. Insbesondere können Sie Auskunft über die Verarbeitungszwecke, die Kategorie der personenbezogenen Daten, die Kategorien von Empfängern, gegenüber denen Ihre Daten offengelegt wurden oder werden, die geplante Speicherdauer, das Bestehen eines Rechts auf Berichtigung, Löschung, Einschränkung der Verarbeitung oder Widerspruch, das Bestehen eines Beschwerderechts, die Herkunft ihrer Daten, sofern diese nicht bei uns erhoben wurden, sowie über das Bestehen einer automatisierten Entscheidungsfindung einschließlich Profiling und ggf. aussagekräftigen Informationen zu deren Einzelheiten verlangen;</span></li>
    <li style="margin-right: 0cm; margin-left: 36pt;">
        <!-- [if !supportLists] -->
        <!-- [endif] --><span style="font-size:11.0pt;color:#333333">gemäß Art. 16 DS-GVO unverzüglich die Berichtigung unrichtiger oder Vervollständigung Ihrer bei uns gespeicherten personenbezogenen Daten zu verlangen;</span></li>
    <li style="margin-right: 0cm; margin-left: 36pt;">
        <!-- [if !supportLists] --><span style="font-size:11.0pt;color:#333333">gemäß Art. 17 DS-GVO die Löschung Ihrer bei uns gespeicherten personenbezogenen Daten zu verlangen, soweit nicht die Verarbeitung zur Ausübung des Rechts auf freie Meinungsäußerung und Information, zur Erfüllung einer rechtlichen Verpflichtung, aus Gründen des öffentlichen Interesses oder zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen erforderlich ist;</span></li>
    <li style="margin-right: 0cm; margin-left: 36pt;">
        <!-- [if !supportLists] --><span style="font-size:11.0pt;color:#333333">gemäß Art. 18 DS-GVO die Einschränkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen, soweit die Richtigkeit der Daten von Ihnen bestritten wird, die Verarbeitung unrechtmäßig ist, Sie aber deren Löschung ablehnen und wir die Daten nicht mehr benötigen, Sie jedoch diese zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen benötigen oder Sie gemäß Art. 21 DS-GVO Widerspruch gegen die Verarbeitung eingelegt haben;</span></li>
    <li style="margin-right: 0cm; margin-left: 36pt;">
        <!-- [if !supportLists] --><span style="font-size:11.0pt;color:#333333">gemäß Art. 20 DS-GVO Ihre personenbezogenen Daten, die Sie uns bereitgestellt haben, in einem strukturierten, gängigen und maschinenlesebaren Format zu erhalten oder die Übermittlung an einen anderen Verantwortlichen zu verlangen;</span></li>
    <li style="margin-right: 0cm; margin-left: 36pt;">
        <!-- [if !supportLists] --><span style="font-size:11.0pt;color:#333333">gemäß Art. 7 Abs. 3 DS-GVO Ihre einmal erteilte Einwilligung jederzeit gegenüber uns zu widerrufen. Dies hat zur Folge, dass wir die Datenverarbeitung, die auf dieser Einwilligung beruhte, für die Zukunft nicht mehr fortführen dürfen und</span></li>
    <li style="margin-right: 0cm; margin-left: 36pt;">
        <!-- [if !supportLists] --><span style="font-size:11.0pt;color:#333333">gemäß Art. 77 DS-GVO sich bei der zuständigen Aufsichtsbehörde zu beschweren. </span></li>
</ul>

<p> </p>

<p> </p>

<p style="margin-right:0cm;margin-left:0cm"><strong><span style="font-size:11.0pt;color:#333333">5. Widerspruchsrecht</span></strong><span style="font-size:11.0pt;color:#333333"><br>
    Sofern Ihre personenbezogenen Daten auf Grundlage von berechtigten Interessen gemäß Art. 6 Abs. 1 S. 1 lit. f DS-GVO verarbeitet werden, haben Sie das Recht, gemäß Art. 21 DS-GVO Widerspruch gegen die Verarbeitung Ihrer personenbezogenen Daten einzulegen, soweit dafür Gründe vorliegen, die sich aus Ihrer besonderen Situation ergeben. Im letzteren Fall haben Sie ein generelles Widerspruchsrecht, das ohne Angabe einer besonderen Situation von uns umgesetzt wird.</span></p>

<p> </p>

<p style="margin-right:0cm;margin-left:0cm"><span style="font-size:11.0pt;color:#333333">Möchten Sie von Ihrem Widerrufs- oder Widerspruchsrecht Gebrauch machen, genügt eine E-Mail an: <span style="background-color: rgb(255, 228, 0);">datenschutz(at)stadt-muster.de</span></span></p>

<p> </p>

<p> </p>

<p><strong><span style="font-size:11.0pt;color:#333333">6. Datensicherheit</span></strong><span style="font-size: 11.0pt;color:#333333"><br>
 Es wird innerhalb des Website-Besuchs das verbreitete SSL-Verfahren (Secure Socket Layer) in Verbindung mit der jeweils höchsten Verschlüsselungsstufe, die von Ihrem Browser unterstützt wird, verwendet. In der Regel handelt es sich dabei um eine 256 Bit Verschlüsselung. Falls Ihr Browser keine 256-Bit Verschlüsselung unterstützt, greifen wir stattdessen auf 128-Bit v3 Technologie zurück. Ob eine einzelne Seite unseres Internetauftrittes verschlüsselt übertragen wird, erkennen Sie an der geschlossenen Darstellung des Schüssel- beziehungsweise Schloss-Symbols in der unteren Statusleiste Ihres Browsers.</span></p>

<p> </p>

<p><span style="font-size:11.0pt;color:#333333">Es wird sich im Übrigen geeigneter technischer und organisatorischer Sicherheitsmaßnahmen bedient, um Ihre Daten gegen zufällige oder vorsätzliche Manipulationen, teilweisen oder vollständigen Verlust, Zerstörung oder gegen den unbefugten Zugriff Dritter zu schützen. Die Sicherheitsmaßnahmen werden entsprechend der technologischen Entwicklung fortlaufend verbessert.</span></p>

<p> </p>

<p> </p>

<p><strong><span style="font-size:11.0pt;color:#333333">7. Datenlöschung / Löschanspruch (gemäß Art. 17 Abs. 1)</span></strong><span style="font-size:11.0pt;color:#333333"><br>
 Sie können für die o.g. personenbezogenen Daten gemäß Art. 17 Abs. 1 der DS-GVO jederzeit einen Antrag auf Löschung stellen.</span></p>

<p> </p>

<p><span style="font-size:11.0pt;color:#333333">Eine Löschung des Nutzerkontos kann durch den Nutzenden veranlasst werden. Zur Wahrnehmung Ihres Löschanspruchs, senden Sie bitte eine schriftliche Anfrage an:</span></p>

<p> </p>

<p><span style="font-size: 11pt; color: rgb(51, 51, 51); background-color: rgb(255, 228, 0);">datenschutz(at)stadt-muster.de</span></p>

<p> </p>

<p> </p>

<p><strong><span style="font-size:11.0pt;color:#333333">8.&nbsp;Einbeziehung, Gültigkeit und Aktualität der Datenschutzerklärung</span></strong><span style="font-size:11.0pt;color:#333333"><br>
 Diese Datenschutzerklärung ist aktuell gültig und hat den Stand Januar 2022. Durch die Weiterentwicklung des Leerstandsmelders oder aufgrund geänderter gesetzlicher beziehungsweise behördlicher Vorgaben kann es notwendig werden, diese Datenschutzerklärung jederzeit mit Wirkung für die Zukunft zu ändern. Wir empfehlen Ihnen daher, sich die aktuelle Datenschutzerklärung von Zeit zu Zeit erneut durchzulesen. </span></p>

<p> </p>

<p> </p>
